@media (max-width: 1600px) {
	section {
		padding: 120px 0;
	}
	.container {
		max-width: 1630px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 18px;
		padding: 0 15px;
	}
	.btn-yellow {
		font-size: 16px;
		padding: 15px 25px;
	}
	.btn-default {
		font-size: 16px;
		padding: 15px 30px;
	}
	.title-header {
		margin-bottom: 50px;
	}
	.title-header h2 {
		font-size: 42px;
		font-weight: 700;
		color: #2a4e7c;
	}
	.about-us-content h5 {
		margin-bottom: 45px;
		font-size: 22px;
	}
	.about-us-content p {
		font-size: 18px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	.about-us {
		padding-bottom: 250px;
	}
	.title-header h3 {
		font-size: 38px;
	}
	.title-header p {
		font-size: 18px;
		line-height: 36px;
	}
	.services-box p {
		line-height: 30px;
		font-size: 18px;
	}
	.why-eagle-list ul li .list-content {
		padding: 28px;
		font-size: 21px;
		padding-right: 245px;
	}
	.get-in-touch-right h4 {
		margin-bottom: 15px;
	}
	p {
		font-size: 18px;
		line-height: 36px;
	}
	.get-in-touch-right h6 {
		font-size: 18px;
	}
	.footer-links h4 {
		font-size: 22px;
	}
	.footer-links a,
	.footer-links ul li a {
		font-size: 18px;
	}
	.footer-links {
		padding-right: 0;
	}
	.footer-links p {
		margin-bottom: 15px;
	}
	.get-in-touch-left p .fa {
		font-size: 32px;
	}
	.banner #parallax h2 {
		font-size: 52px;
	}
	.banner #parallax h3 {
		font-size: 40px;
	}
	.footer-bottom p {
		font-size: 18px;
	}
}
@media (max-width: 1350px) {
	.container {
		max-width: 1280px;
	}
}
@media (max-width: 1280px) {
	.container {
		max-width: 1140px;
	}
	.quantify-automation .item.slick-slide.slick-center {
		height: 450px !important;
		transform: scale(1.5);
	}
	.why-eagle-list ul li .list-image {
		width: 160px;
		height: 160px;
	}
	.why-eagle-list ul li::after {
		width: 192px;
		height: 218px;
	}
	.why-eagle-list ul li {
		margin-top: -172px;
	}
	.why-eagle-list ul li:nth-child(even) .list-image {
		left: -26px;
	}
	.why-eagle-list ul li:nth-child(even):after {
		left: -26px;
		right: inherit;
		background-size: 100%;
	}
	.why-eagle-list ul li .list-content {
		padding-right: 145px;
	}
	.why-eagle-list ul li:nth-child(even) .list-content {
		padding-left: 190px;
	}
	.get-in-touch-left {
		padding-right: 0;
	}
	.get-in-touch-right {
		padding-left: 0;
	}
	.footer-links p a {
		font-size: 14px;
	}
	.footer-links p {
		font-size: 16px;
	}
}
@media (max-width: 1280px) {
	.avatar img {
		max-height: 100vh;
		max-width: inherit;
	}
}
@media (max-width: 991px) {
	.navbar .navbar-toggler {
		border: 1px solid #000;
	}
	.navbar .navbar-toggler .navbar-toggler-icon {
		background: url(../images/menu.png) no-repeat center center;
		background-size: 100%;
	}
	.navbar .navbar-collapse {
		background: #f5f5f5;
		position: absolute;
		top: 58px;
		width: 100%;
		padding: 17px;
		left: 0;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 5px 20px;
	}
	.quantify-automation .item.slick-slide.slick-center {
		height: 400px !important;
		transform: scale(1.2);
	}
	.quantify-automation .item.slick-slide {
		margin-top: 20px;
	}
	.get-in-touch-left p .fa {
		width: 48px;
		margin-right: 20px;
	}
	.footer-bottom p {
		font-size: 15px;
	}
}
@media (max-width: 767px) {
	.quantify-automation .item.slick-slide.slick-center {
		height: 250px !important;
		transform: scale(1);
	}
	.quantify-automation .item.slick-slide {
		height: 200px !important;
	}
	.why-eagle-list ul li {
		width: 100%;
	}
	.why-eagle {
		overflow: hidden;
	}
	.get-in-touch-left p {
		justify-content: center;
	}
	.get-in-touch-left {
		margin-bottom: 30px;
	}
	.footer-links {
		text-align: center;
		margin-bottom: 15px;
		padding-top: 25px;
	}
	.footer-links p {
		justify-content: center;
	}
	.footer-top {
		padding: 55px 0 55px;
	}
}
@media (max-width: 575px) {
	.down-arrow {
		bottom: 0;
	}
	.quantify-automation .slick-prev {
		width: 40px;
		height: 50px;
	}
	.why-eagle-list ul li .list-image {
		width: 90px;
		height: 90px;
		right: 0;
	}
	.why-eagle-list ul li::after {
		width: 112px;
		height: 129px;
		right: -6px;
	}
	.why-eagle-list ul li {
		margin-top: 0;
		height: 240px;
	}
	.why-eagle-list ul li .list-image img {
		max-width: 50px;
	}
	.why-eagle-list ul li .list-content {
		padding-right: 115px;
		font-size: 16px;
	}
	.why-eagle-list {
		margin-top: 0;
	}
}
